import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const ProvinceFinancialSubmitFinancialTransaction = createAsyncThunk(
  "PROVINCE_FINANCIAL_SUBMIT_FINANCIAL_TRANSACTION",
  async (d) => {
    const { data, status } = await axios.post("financial_transaction/", d);
    return { data, status };
  }
);
